{% extends 'base.html' %}

{% block content %}


{% for exp in expenses %}
    <h1>Name: {{exp.title}}</h1>
    <h1>Amount: {{exp.amount}}</h1>
    

{% endfor %}

<hr>

<h1>Adding List of Expenses</h1>

<form action="", method="post">
    {% csrf_token %}
    <input type="text" name="name" required>
    <input type="number" name="amount" required>
    <button>Add Expenses</button>

</form>

{% endblock %}